<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="LiveSearch v3.5.8198.0" group="Apps" checked="True">
    <Tip></Tip>
    <OEMAuthor>rstoyguy</OEMAuthor>
    <OEMDate>12/15/2008</OEMDate>
    <OEMVersion>1.00</OEMVersion>
    <AppVersion>3.5.8198.0</AppVersion>
    <AppAuthorURL></AppAuthorURL>
    <Guid type="p">f5678508-ae9f-4e84-9288-f8b84aae1137</Guid>
  </Item>
</Items>
